/* UKR */
/* header
---------------------------------*/
@media (max-width: 1300px) {
	.header,
    .scrolled .header {padding-bottom: 15px;}
    .header .logo-holder,
    .scrolled .header .logo-holder {margin-top: 15px;}
    .header .logo-holder .logo,
    .scrolled .header .logo-holder .logo {width: 240px; height: 67px;}
    .header-nav-list .link,
    .scrolled .header-nav-list .link {padding: 35px 20px 0;}
    .header-lang,
    .scrolled .header-lang {padding-top: 35px;}
}
@media (max-width: 1080px) {
    .header .logo-holder, 
    .scrolled .header .logo-holder {margin-top: 0; position: relative; left: 50%; transform: translateX(-50%);}
    .header-nav {display: none;}
    .scrolled .header-nav-list .link,
    .header.mob .header-nav-list .link {padding: 10px 15px;}
    .dropdown-holder {position: inherit;}
    .dropdown-tumbler {width: 36px; height: 36px; border: 1px solid #d2d2d3; border-radius: 2px; box-sizing: border-box; background-color: #fff;}
    .dropdown-tumbler .icon-down-open-mini {display: none;}
    .header-lang .lang-name {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
    .hamburger {display: block; position: absolute; left: 0; top: 50%; transform: translateY(-50%); margin-left: 15px;}
    .scrolled .header.mob .header-nav.active {background-color: #fff; top: 74px; box-shadow: 0 2px 3px rgba(0,0,0,.15);}
}
@media (max-width: 768px) {
    .dropdown-holder {position: inherit;}
}
@media (max-width: 480px) {
    .header.mob .logo-holder .logo {width: 180px;}
}

/* interested-in
---------------------------------*/
.fill-applic .btn {font-size: 20px;}
@media (max-width: 768px) {
    .fill-applic .btn {font-size: 18px;}
}

/* interested-in
---------------------------------*/
.interested-in .tab-list .item {min-width: 260px;}

@media (max-width: 1040px) {
    .interested-in .tab-list .item {font-size: 16px; min-width: 230px;}
}

/* experts
---------------------------------*/
@media (max-width: 840px) {
	.experts .wrap {padding-bottom: 290px;}
}
@media (max-width: 768px) {
	.experts .wrap {padding-bottom: 0;}
}


/* footer 
---------------------------------*/
@media (max-width: 1120px) {
	.footer .contacts-information {width: auto;}
	.footer .contacts,
	.footer .information {float: none;}
}
@media (max-width: 768px) {
	.footer .information-list a br {display: none;}
}